TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Minimum ( seq() S ) -> any

### Description

<shortdoc> Determine and return the minimal element of `s'. </shortdoc>

### Examples

Minimum([3.1415, 2.7183, -19]);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack